.nameDiv-default {
    color: white;
    background-color: black;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-style: none solid solid solid;
}
.nameDiv-clear-background-white {
    color: white;
    background-color: transparent;
    border-style: none;
}
.nameDiv-clear-background-black {
    color: black;
    background-color: transparent;
    border-style: none;
}
.nameDiv-clear-background-white-blackglow {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: transparent;
    border-style: none;
}
.nameDiv-smoke-background-white-blackglow-with-border {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: rgba(0,0,0,0.3);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-width: 1px;
    border-style: none solid solid solid;
}
.nameDiv-clear-background-black-whiteglow {
    color: black;
    text-shadow: -1px 0 5px white, 0 1px 5px white, 1px 0 5px white, 0 -1px 5px white;
    background-color: transparent;
    border-style: none;
}
.nameDiv-white-semi-transparent-background {
    background-color: rgba(255,255,255,0.7);
    color: black;
    border-style: none double double double;
    border-color: black;
}
.nameDiv-white-background {
    background-color: rgba(255,255,255,1);
    color: black;
    border-style: none double double double;
    border-color: black;
}

.initiativeDiv-clear-background-blackglow {
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: transparent;
    border-style: none;
}
.initiativeDiv-clear-background-whiteglow {
    text-shadow: -1px 0 2px white, 0 1px 2px white, 1px 0 2px white, 0 -1px 2px white;
    background-color: transparent;
    border-style: none;
}
.initiativeDiv-clear-background-no-glow {
    background-color: transparent;
    border-style: none;
}
.initiativeDiv-white-semi-transparent-background {
    background-color: rgba(255,255,255,0.7);
    border-style: none double double double;
    border-color: black;
}
.initiativeDiv-white-background {
    background-color: rgba(255,255,255,1.0);
    border-style: none double double double;
    border-color: black;
}
.pointsDiv-clear-background-blackglow {
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    color: white;
    background-color: transparent;
    border-style: none;
}
.pointsDiv-clear-background-whiteglow {
    text-shadow: -1px 0 2px white, 0 1px 2px white, 1px 0 2px white, 0 -1px 2px white;
    color: black;
    background-color: transparent;
    border-style: none;
}
.pointsDiv-clear-background-white {
    background-color: transparent;
    color: white;
    border-style: none;
}
.pointsDiv-clear-background-black {
    background-color: transparent;
    color: black;
    border-style: none;
}
.pointsDiv-white-semi-transparent-background {
    background-color: rgba(255,255,255,0.7);
    border-style: none double double double;
    color: black;
    border-color: black;
}
.pointsDiv-white-background {
    background-color: rgba(255,255,255,1.0);
    color: black;
    border-style: none double double double;
    border-color: black;
}
.abilityDiv-default {
    color: white;
    background-color: black;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-style: solid solid none solid;
}
.abilityDiv-white-semi-transparent {
    color: black;
    background-color: rgba(255,255,255,0.7);
}
.abilityDiv-white-opaque {
    color: black;
    background-color: rgba(255,255,255,1);
}
.abilityDiv-black-font-no-box {
    color: black;
    background-color: transparent;
    border-style: none;
}
.abilityDiv-white-font-no-box {
    color: white;
    background-color: transparent;
    border-style: none;
}
.abilityDiv-black-font-white-glow-no-box {
    color: black;
    text-shadow: -1px 0 5px white, 0 1px 5px white, 1px 0 5px white, 0 -1px 5px white;
    background-color: transparent;
    border-style: none;
}
.abilityDiv-white-font-black-glow-no-box {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: transparent;
    border-style: none;
}
.shipSilouette-clear-background-black {
    color: black;
}
.shipSilouette-clear-background-black-whiteglow {
    color: black;
}
.shipSilouette-white-semi-transparent-background {
    color: black;
}
.shipSilouette-white-background {
    color: black;
}
.statsDiv-default {
    background-color: black;
    border-style: solid solid solid none;
}
.statsDiv-clear-background {
    background-color: transparent;
    border-style: none;
}
.statsDiv-clear-background-whiteglow {
    background-color: transparent;
    text-shadow: -1px 0 1px white, 0 1px 1px white, 1px 0 1px white, 0 -1px 1px white;
    border-style: none;
}
.statsDiv-clear-background-blackglow {
    background-color: transparent;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    border-style: none;
}
.action-icon-default {
    background-color: black;
    border-style: solid;
}
.action-icon-clear-background-white {
    color: white;
    background-color: transparent;
    border-style: none;
}
.action-icon-clear-background-black {
    color: black;
    background-color: transparent;
    border-style: none;
}
.action-icon-clear-background-white-blackglow {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: transparent;
    border-style: none;
}
.action-icon-clear-background-black-whiteglow {
    color: black;
    text-shadow: -1px 0 5px white, 0 1px 5px white, 1px 0 5px white, 0 -1px 5px white;
    background-color: transparent;
    border-style: none;
}
.watermark-default {
}
.watermark-clear-background-white {
    color: white;
}
.watermark-clear-background-black {
    color: black;
}
.watermark-clear-background-white-blackglow {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
}
.watermark-clear-background-black-whiteglow {
    color: black;
    text-shadow: -1px 0 5px white, 0 1px 5px white, 1px 0 5px white, 0 -1px 5px white;
}
.upgrade-block-default {
    background-color: rgba(255,255,255,0.7);
    color: black;
}
.upgrade-block-white-opaque {
    background-color: rgba(255,255,255,1);
    color: black;
}
.upgrade-block-clear-background-white-blackglow {
    color: white;
    text-shadow: -1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;
    background-color: transparent;
    border-style: solid none solid solid;
    border-width: 1px;
}
.upgrade-block-clear-background-black-whiteglow {
    color: black;
    text-shadow: -1px 0 5px white, 0 1px 5px white, 1px 0 5px white, 0 -1px 5px white;
    background-color: transparent;
    border-style: solid none solid solid;
    border-width: 1px;
}
.upgrade-block-clear-background-white {
    color: white;
    background-color: transparent;
    border-style: solid none solid solid;
    border-width: 1px;
}
.upgrade-block-clear-background-black {
    color: black;
    background-color: transparent;
    border-style: solid none solid solid;
    border-width: 1px;
}
.upgrade-block-boxed {
    right: 5px;
    margin: 2px 4px 2px 4px;
    border-radius: 10px;
    border-style: double;
}
.upgrade-block-seethru {
    background-color: rgba(255,255,255,0.7);
}
.upgrade-block-shrinkfont {
    font-size: 10px;
}
.upgrade-block-no-box {
    border-style: none;
}
.pilotImg-no-art {
    border-style: solid;
    border-width: 2px;
    border-color: black;
    border-radius: 15px;
}
.pilotImg-line-art {
    border-style: solid;
    border-width: 2px;
    border-color: black;
    border-radius: 15px;
    -webkit-filter: contrast(10) grayscale(1);
    filter: contrast(10) grayscale(1);
}
.pilotImg-line-art-invert {
    border-style: solid;
    border-width: 2px;
    border-color: black;
    border-radius: 15px;
    -webkit-filter: contrast(10) grayscale(1) invert(1);
    filter: contrast(10) grayscale(1) invert(1);
}